from odoo import fields, models


class StockPicking(models.Model):
    _inherit = "stock.picking"

    purchase_prices_reviewed = fields.Boolean(
        related="purchase_id.prices_reviewed",
        string="Purchase Prices Reviewed",
        readonly=True,
        store=False,
    )
